{
  "name": "cms-sims",
  "version": "1.0.0",
  "description": "CMS",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "migrate": "node scripts/migrate-all.js",
    "migrate-fresh": "node scripts/migrate-fresh.js",
    "migrate-status": "node scripts/migrate-status.js",
    "migrate-rollback": "node scripts/migrate-rollback.js",
    "make-migration": "node scripts/make-migration.js"
  },
  "keywords": [
    "cms",
    "nodejs",
    "express"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@editorjs/editorjs": "^2.30.8",
    "@editorjs/header": "^2.8.8",
    "@editorjs/image": "^2.10.3",
    "@editorjs/list": "^2.0.8",
    "@editorjs/marker": "^1.4.0",
    "@editorjs/paragraph": "^2.11.7",
    "@editorjs/quote": "^2.7.6",
    "axios": "^1.10.0",
    "bcryptjs": "^2.4.3",
    "connect-flash": "^0.1.1",
    "connect-mongo": "^5.1.0",
    "cookie-parser": "^1.4.6",
    "dotenv": "^16.0.3",
    "ejs": "^3.1.9",
    "express": "^4.18.2",
    "express-ejs-layouts": "^2.5.1",
    "express-session": "^1.17.3",
    "i18n": "^0.15.1",
    "mongoose": "^8.16.1",
    "multer": "^1.4.5-lts.1",
    "node-fetch": "^2.6.7",
    "passport": "^0.6.0",
    "passport-local": "^1.0.0",
    "sharp": "^0.34.4",
    "slugify": "^1.6.6"
  },
  "devDependencies": {
    "nodemon": "^3.1.14"
  }
}
